@model FERZid.Models.SadrzajNaSegmentu

@{
    ViewData["Title"] = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h3>Jeste li sigurni da zelite izbrisati ovaj sadrzaj na segmentu?</h3>
<div>
    <hr />
    <dl class="dl-horizontal">
        <input type="hidden" asp-for="IdsnaS" />
        <dt>
            Ime sadrzaja
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdsadrzajaNavigation.Naziv)
        </dd>
        <dt>
            Lokacija zida
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdsegmentaNavigation.IdzidaNavigation.Lokacija)
        </dd>
        <dt>
            Pozicija segmenta
        </dt>
        <dd>
            <span class="glyphicon glyphicon-arrow-right"></span>@Model.IdsegmentaNavigation.KoordinataX , <span class="glyphicon glyphicon-arrow-down"></span> @Model.IdsegmentaNavigation.KoordinataY
        </dd>
        <dt>
            Dimenzije
        </dt>
        <dd>
            <p>@Model.IdsegmentaNavigation.Sirina X @Model.IdsegmentaNavigation.Visina</p>
        </dd>
        <dt>
            ID Segmenta
        </dt>
        <dd>
            @Model.Idsegmenta
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <div class="form-actions no-color">
            <input type="submit" value="Izbrisi" class="btn btn-danger" /> |
            <a asp-action="Index">Natrag na popis</a>
        </div>
    </form>
</div>
